Subject: Re: Registration

From: "Ed Poll" <[email-masked]>
Date: Fri, 31 Dec 2004 13:29:06 -0500

Dear David,
I succeded in registering the Hudson Valley Humanists "Darwin Day for Kids!" event.  I think there was a technical problem the first time, in that I saved the web page and tried to reuse it a while later.  That did't work.  I just did the whole process in one sitting and everything went well.
FYI I noted an error on several pages on your website. The text says there is a procalamation from the governor of Ohio. The proclamation, however, is not from Ohio, but Iowa.
Thanks for your response.
Ed Poll
  ----- Original Message ----- 
  From: David Harris 
  To: Ed Poll 
  Sent: Thursday, December 23, 2004 11:59 PM
  Subject: Re: Registration

  Ed Poll wrote: 
    I tried to send the registration page, but it would not go do to lack of email address.  I assume yours.
    Ed Poll
  If you were registering yourself as a friend or supporter of DarwinDay, you would use your email address.
  I don't understand what you were trying to do.

    - David Harris, Database Architect and Chief Outreach Officer